package com.pan_american.android.data.model.common.network

import com.pan_american.android.base.BaseResponse
import com.pan_american.android.data.model.common.entity.Selector

class QueryDataSetResponse(val data: ArrayList<DataSet>): BaseResponse() {

    inner class DataSet(val key: Int, val arr: ArrayList<Selector>)
}